RawRabbit.Enrichers.Polly 2.0.0-beta6

Exception handling and retry policies with Polly.

This is a prerelease version of RawRabbit.Enrichers.Polly.
There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package RawRabbit.Enrichers.Polly -Version 2.0.0-beta6
dotnet add package RawRabbit.Enrichers.Polly --version 2.0.0-beta6
<PackageReference Include="RawRabbit.Enrichers.Polly" Version="2.0.0-beta6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RawRabbit.Enrichers.Polly --version 2.0.0-beta6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (20)

Showing the top 5 NuGet packages that depend on RawRabbit.Enrichers.Polly:

Package Downloads
Convey.MessageBrokers.RawRabbit
Convey.MessageBrokers.RawRabbit
DShop.Common_
DShop Common
VNPT.iNRES.Common
VNPT iNRES Common
Ntrada.Extensions.RabbitMq_
Ntrada RabbitMQ Extensions.
MedPark.Common
Common implementations for MedPark 360 project.

GitHub repositories (1)

Showing the top 1 popular GitHub repositories that depend on RawRabbit.Enrichers.Polly:

Repository Stars
snatch-dev/Convey
A simple recipe for .NET Core microservices.

Version History

Version Downloads Last updated
2.0.0-rc5 174,114 3/11/2018
2.0.0-rc4 472 2/17/2018
2.0.0-rc3 636 1/25/2018
2.0.0-rc2 497 12/9/2017
2.0.0-rc1 4,939 10/9/2017
2.0.0-beta9 369 9/8/2017
2.0.0-beta8 1,880 8/12/2017
2.0.0-beta7 399 5/26/2017
2.0.0-beta6 346 5/7/2017
2.0.0-beta5 569 2/25/2017
2.0.0-beta3 423 2/19/2017
2.0.0-beta2 398 2/5/2017
2.0.0-beta1 446 1/29/2017
Show less